body {
  background-color: rgb(31, 31, 31);
  color: rgb(255, 255, 255);
  font-family: 'Poppins';
}

body img {
  padding: 1rem 0;
}

body > div.container {
  display: flex;
  align-items: center;
}

body > div.container > div.row {
  width: 100%;
}

header {
  margin: 1.5rem;
}

main {
  text-align: center;
}

main h1 {
  margin-bottom: 4rem;
  font-weight: 400;
}

main p {
  font-size: 1.8rem;
  font-weight: 300;
}

main a {
  color: #0e6ce4;
}

main a:hover {
  color: #dc125c;
  cursor: pointer;
}
